解決済PHP8.0でエラーが発生します。

フォーラム 要望と提案 【解決済】PHP8.0でエラーが発生します。

  • このトピックには2件の返信、2人の参加者があり、最後にdaiにより2週、 2日前に更新されました。
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #94596
    dai
    参加者

    いつも大変お世話になっております。

    PHP8.0でエラーが発生します。

    PHP8.0 を導入したところ、
    Wordpressからサイトで技術的な問題が発生しています。
    という通知が届き、サイトが表示されなくなりました。

    ーー
    エラーが発生したページ (/wp-admin/admin-ajax.php)
    ーー

    現在はPHP8.0ではなく、PHP7.4(LiteSpeed版)に戻して対応しています。

    セキュリティ上、心配は排除したいこともあり、
    PHP8.0を導入したいと考えております。

    よろしくお願いします。


    WordPress のバージョン 5.7.2
    Welcart のバージョン:Version 2.2.6-b.2107021
    Welcart専用の拡張プラグイン:WCEX SKU Select (wcex0015)、WCEX Amazon Pay、WCEX Coupon、WCEX Widget Cart
    ご利用のテーマ:NOVA(ノバ)
    症状を確認したブラウザ:Google Chrome
    サーバー:ロリポップ ハイスピードプラン
    SSLの利用:常時SSL
    WordPress のパーマリンク設定:/sample-post/

    #94597
    sagawa
    キーマスター

    dai様

    こんにちは。
    PHP8.0をご利用されたいとのことですが、弊社の方でもPHP8.0対応を進めている最中です。
    申し訳ありませんが、現状ではPHP8.0はご利用できません。

    #94598
    dai
    参加者

    承知しました。
    ありがとうございます。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。